

								      /*****************
								      // -----------------
								      // FOR MOBILE PHONE 
								      // _________________
								      // *****************/


@media only screen and (max-width: 599px) {

	#header {
		padding: 22px 0px;
	}



	#splashArea {
		margin: 0px 0px 0px 0px;
		border: 0px;
		padding: 20px 0px 70px 0px;
	}

	#splashArea h1 {
		font-size: 40px;
		line-height: 1.2em;
		font-weight: 700;
		letter-spacing: -3px;
		padding: 0px 0px 4px 0px;
	}
	
	
	#splashArea h2 {
		font-size: 18px;
		line-height: 20px;

	}
	
	

	#splashArea .splashPic {
		display: none;
	}

	#splashArea .splashPicTwo {
		display: none;
	}


	.applyContainer {
		font-family: 'Poppins', sans-serif !important;
		font-size: 14px;
		line-height: 19px;
		box-sizing: border-box; /* REMOVES PADDING WITH 100% WiDTHS */
		padding: 20px;
		margin: -90px 0px 0px 0px;
		background-color: #fff;
		position: relative;
		z-index: 7;
		-webkit-border-radius: 9px;
		-moz-border-radius: 9px;
		border-radius: 9px;
		-webkit-box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.16);
		-moz-box-shadow:    0px 0px 22px 0px rgba(0, 0, 0, 0.16);
		box-shadow:         0px 0px 22px 0px rgba(0, 0, 0, 0.16);
	}
	
	.checkbox-tools:checked + label,
	.checkbox-tools:not(:checked) + label {
	  position: relative;
	  display: inline-block;
	  padding: 8px;
	  width: 100%;
	  font-size: 12px;
	  line-height: 20px;
	  letter-spacing: 1px;
	  margin: 0 auto;
	  margin-left: 0px;
	  margin-right: 0px;
	  margin-bottom: 10px;
	  text-align: center;
	  border-radius: 4px;
	  overflow: hidden;
	  cursor: pointer;
	  text-transform: uppercase;
	  color: var(--white);
	  -webkit-transition: all 300ms linear;
	  transition: all 300ms linear;
	}


	.rightColPanel {
		margin: 30px 0px 0px 0px;

	}

	
	.footer {
		padding: 20px 0px;

	}

	#footer .footerLinks a {
		font-size: 12px;
		padding: 0px 6px;
		margin: 0px;
		color: #fff;
	}
	
	
	
	#leveldownSplash {
		padding: 25px 0px 55px;
		height: auto !important;
		text-align: left;
		margin: 0px 0px 0px 0px;
		background: rgb(26,75,177);
		background: -moz-linear-gradient(-45deg,  rgba(26,75,177,1) 0%, rgba(130,26,227,1) 100%);
		background: -webkit-linear-gradient(-45deg,  rgba(26,75,177,1) 0%,rgba(130,26,227,1) 100%);
		background: linear-gradient(135deg,  rgba(26,75,177,1) 0%,rgba(130,26,227,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a4bb1', endColorstr='#821ae3',GradientType=1 );
		position: relative;
	}
	
	#leveldownSplash h2 {
		font-size: 34px;
		line-height: 40px;
		font-weight: 700;
		letter-spacing: -1px;
		color: #fff;
		text-align: left;
		padding: 0px 0px 0px 0px;
	}	
	
	
	

	.icoMob {
		width: 48% !important;
		margin: 0px auto;
		display: inline;
		padding-bottom: 10px;
	}



	
	
  
}


								      /*****************
								      // -----------------
								      // FOR MOBILE PHONE LANDSCAPE
								      // _________________
								      // *****************/


@media only screen and (max-width: 740px) and (orientation: landscape) {




	#splashArea {
		padding: 30px 0px;
	
	}

	#splashArea h1 {
		font-size: 36px;
		line-height: 44px;
		font-weight: 700;
		letter-spacing: -3px;

	}

	#splashArea .splashPic {
		text-align: right;
		margin: 50px 0px 0px -40px;
		position: absolute;
		z-index: 1100;
	}

	#splashArea .splashPic img {
		width: 190px;

	}

	#splashArea .splashPicTwo {
		text-align: right;
		position: absolute;
		z-index: 1200;
		margin: -60px 0px 0px 70px;
	}

	#splashArea .splashPicTwo img {
		width: 470px;


	}

	.applyContainer {
		padding: 30px;

	}


	.rightColPanel {
		margin: 20px 0px 0px 0px;

	}

	.icoDivider {
		display: block;
	}


	
}




								      /*****************
								      // -----------------
								      // FOR TABLET PORTRAIT
								      // _________________
								      // *****************/
								      
								      
@media only screen and (min-width: 600px) and (orientation: portrait) {




	#splashArea {
		padding: 30px 0px;
	
	}

	#splashArea h1 {
		font-size: 36px;
		line-height: 44px;
		font-weight: 700;
		letter-spacing: -3px;

	}

	#splashArea .splashPic {
		text-align: right;
		margin: 50px 0px 0px -40px;
		position: absolute;
		z-index: 1100;
	}

	#splashArea .splashPic img {
		width: 190px;

	}

	#splashArea .splashPicTwo {
		text-align: right;
		position: absolute;
		z-index: 1200;
		margin: -60px 0px 0px 110px;
	}

	#splashArea .splashPicTwo img {
		width: 250px !important;


	}

	.applyContainer {
		margin-top: -60px;
		padding: 30px;

	}



	.checkbox-tools:checked + label,
	.checkbox-tools:not(:checked) + label {
	  position: relative;
	  display: inline-block;
	  padding: 20px;
	  width: 125px;
	  font-size: 13px;
	  line-height: 20px;
	  letter-spacing: 1px;
	  margin: 0 auto;
	  margin-left: 5px;
	  margin-right: 5px;
	  margin-bottom: 10px;
	  text-align: center;
	  border-radius: 4px;
	  overflow: hidden;
	  cursor: pointer;
	  text-transform: uppercase;
	  color: var(--white);
	  -webkit-transition: all 300ms linear;
	  transition: all 300ms linear;
	}


	.rightColPanel {
		margin: 20px 0px 0px 0px;

	}

	.icoDivider {
		display: block;
	}



	

}








								      /*****************
								      // -----------------
								      // FOR TABLET LANDSCAPE
								      // _________________
								      // *****************/


@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){


	#splashArea .splashPic {
		text-align: right;
		margin: 50px 0px 0px -20px;
		position: absolute;
		z-index: 1100;
	}



}



								      /*****************
								      // -----------------
								      // FOR 320PX SCREENS PORTRAIT
								      // _________________
								      // *****************/

  @media (max-device-width: 320px)
  and (orientation: portrait) {
  







	
}



								      /*****************
								      // -----------------
								      // FOR 320PX SCREENS LANDSCAPE
								      // _________________
								      // *****************/

  @media (max-device-width: 568px)
  and (orientation: landscape) {
  	

	
}












								      /*****************
								      // -----------------
								      // IPAD PRO PORTRAIT
								      // _________________
								      // *****************/



@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {




}


								      /*****************
								      // -----------------
								      // IPAD PRO LANDSCAPE
								      // _________________
								      // *****************/



@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {



}


								      /*****************
								      // -----------------
								      // IPHONE X PORTRAIT
								      // _________________
								      // *****************/



@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : portrait) { 



}




								      /*****************
								      // -----------------
								      // IPHONE X LANDSCAPE
								      // _________________
								      // *****************/
								      
								      


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) { 





	#splashArea {
		padding: 30px 0px;
	
	}

	#splashArea h1 {
		font-size: 46px;
		line-height: 44px;
		font-weight: 700;
		letter-spacing: -3px;

	}

	#splashArea .splashPic {
		text-align: right;
		margin: 50px 0px 0px -10px;
		position: absolute;
		z-index: 1100;
	}

	#splashArea .splashPic img {
		width: 140px;

	}

	#splashArea .splashPicTwo {
		text-align: right;
		position: absolute;
		z-index: 1200;
		margin: -60px 0px 0px 110px;
	}

	#splashArea .splashPicTwo img {
		width: 270px !important;


	}

	.applyContainer {
		margin-top: -50px;
		padding: 30px;

	}


	.checkbox-tools:checked + label,
	.checkbox-tools:not(:checked) + label {
	  position: relative;
	  display: inline-block;
	  padding: 8px;
	  width: 100%;
	  font-size: 12px;
	  line-height: 20px;
	  letter-spacing: 1px;
	  margin: 0 auto;
	  margin-left: 0px;
	  margin-right: 0px;
	  margin-bottom: 10px;
	  text-align: center;
	  border-radius: 4px;
	  overflow: hidden;
	  cursor: pointer;
	  text-transform: uppercase;
	  color: var(--white);
	  -webkit-transition: all 300ms linear;
	  transition: all 300ms linear;
	}


	.rightColPanel {
		margin: 20px 0px 0px 0px;

	}

	
	

}

























